CIF2XYZ(1)

NAME
cif2xyz - read CIF files and print atom coordinates in XYZ format. The default output format is as described in https://en.wikipedia.org/wiki/XYZ_file_format.

SYNOPSIS
cif2xyz --options input.cif

DESCRIPTION
Read CIF files and print atom coordinates in XYZ format. The default output format is as described in https://en.wikipedia.org/wiki/XYZ_file_format.

OPTIONS
-f, --float-format "%21.14e"
                Specify format for floating point output.
                For Perl, a usual "printf" format can be given.

-H, --human-readable
                 Use format "%15.6f" for better human readability.

-M, --machine-readable
                 Use format "%21.14e" to maintain precision. Default.

--print-radii
                  Append covalent radii to the atom coordinates.

--no-print-radii, --dont-print-radii, --xyz-only
                  Print only Cartesian XYZ coordinates for input atoms.
                  Default.

--add-xyz-header
                  Add the total number of atoms on the first line of
                  the output, followed by an empty line. Default.

--no-add-xyz-header,

--do-not-add-xyz-header,

--dont-add-xyz-header
                  Do not add the total number of atoms on the first line.

--print-lattice
                  Print LATTICE: keyword with the a, b, c lattice vectors
                  in the same orthogonal frame as the coordinates. Default.

--no-print-lattice,

--no-lattice,

--do-not-print-lattice,

--dont-print-lattice,
                  Do not print lattice information in the comment line.

--print-datablock-name

--print-formula-sum

--print-chemical-name
                  These options, and their corresponding negated
                  counterparts, control whether the corresponding data
                  item should be printed in the comment line.

--no-print-datablock-name, --do-not-print-datablock-name,

--dont-print-datablock-name, --do-not-print-chemical-name,

--no-print-chemical-name, --dont-print-chemical-name,

--no-print-formula-sum, --do-not-print-formula-sum,

--dont-print-formula-sum, --no-datablock-name,

--no-chemical-name, --no-formula-sum
                  Switch off the corresponding print options.

--use-perl-parser
                  Use Perl parser to parse CIF files.

--use-c-parser
                  Use C parser to parse CIF files. Default.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif2xyz bugs using e-mail: cod-bugs@ibt.lt